#!/bin/sh

echo "Creating directories "
mkdir -p /usr/local/bin/sawdog
mkdir -p /var/sawdog
mkdir -p /etc/sawdog
mkdir -p /var/www/sawdog

echo "Copying scripts"
cp sawdog.pl /usr/local/bin/sawdog/
cp -r services /usr/local/bin/sawdog/
cp README /usr/local/bin/sawdog/
cp COPYING /usr/local/bin/sawdog/

echo "Copying configuration file"
cp sawdog.conf /etc/sawdog/

echo "Copying web files"
cp -r www/ /var/www/sawdog/


